import React from 'react';
import {observer} from "mobx-react";
import Header from "../../components/Layouts/components/Header";

export default observer(() => {
    return (
        <React.Fragment>
            <div className="c-wrapper c-fixed-components polispan">
                <Header />
                <div className="c-body">
                    <main className="c-main">
                        <div className="container">
                            <div className="fade-in">
                                
                               <ul>
                                    <li ><b>Пользовательское соглашение</b>

                                <span >Настоящее Соглашение заключается между ООО «Лайф Стори» ОГРН 1215000040750 ИНН 5003144384 КПП 500301001 (далее — Владелец) и любым лицом, становящимся после принятия условий данного Соглашения пользователем сайта, расположенного в сети Интернет по адресу: life-story.online (далее — Сайт), в дальнейшем именуемым «Пользователь», вместе по тексту Соглашения именуемые «Стороны», а по отдельности — «Сторона». </span>

                                <span >В соответствии со статьей 435 Гражданского кодекса Российской Федерации (ГК РФ) настоящее Пользовательское соглашение признается офертой. </span>

                                <span >В соответствии со статьей 438 ГК РФ безусловным принятием (акцептом) условий настоящего Соглашения считается факт регистрации на Сайте. </span>

                                <span >Настоящее Соглашение, заключаемое путем акцепта настоящей оферты, не требует двустороннего подписания и действительно в электронном виде. </span>
                                <ol>
                                    <li  ><span >Термины и определения, используемые в Соглашении</span></li>
                                </ol>
                                <span >В Соглашении, если из текста Соглашения прямо не вытекает иное, следующие слова и выражения будут иметь указанные ниже значения: </span>
                                <ol>
                                    <li  ><b>Сайт</b><span > — совокупность программных и аппаратных средств для ЭВМ, обеспечивающих коммуникацию и взаимодействие между Пользователями в различных сферах,  в том числе, но не ограничиваясь: психология, обучение, развитие, а также по вопросам использования сайта, в том числе для размещения предложений об услугах и ценах на услуги, которые Пользователи могут предлагать и искать на сайте, сбора информации и данных по указанным тематикам посредством технических средств, применяемых для связи между ЭВМ в сети Интернет. Под Сайтом в Соглашении понимается Сайт, на котором расположена система регистрации и авторизации пользователей (Личный кабинет), находящаяся в сети Интернет по адресу life-story.online. </span></li>
                                    <li  ><b> Администратор/Владелец Сайта</b><span > — ООО «Лайф Стори» ОГРН 1215000040750 ИНН 5003144384 КПП 500301001 Юридический адрес: 142715, МОСКОВСКАЯ ОБЛАСТЬ, Г.О. ЛЕНИНСКИЙ, Д БЛИЖНИЕ ПРУДИЩИ, ВЛД. 1 СТР. 1, ОФИС 3-19/4</span></li>
                                    <li  ><b>Контентом Сайта</b><span > признаются все объекты, размещенные на Сайте, в том числе элементы дизайна, текст, графические изображения, иллюстрации, видео, ролики, скрипты, программы, музыка, звуки, отзывы, фотоматериалы и другие объекты и их подборки. Владелец Сайта является обладателем исключительных прав на использование Сайта, включая весь контент Сайта. </span></li>
                                    <li  ><b>Пользователь</b><span > — пользователь сети Интернет и, в частности, Сайта, имеющий свой  профиль (аккаунт) на сайте. </span></li>
                                    <li  ><b>Профиль/аккаунт (Профиль)</b><span > — личный кабинет (-ты) Пользователя на Сайте, доступный только Пользователю и Владельцу сайта. </span><span >Выбор информации, размещаемой Пользователем в своём профиле, осуществляется Пользователем самостоятельно и предварительному согласованию с Владельцем сайта не подлежит. </span></li>
                                    <li  ><b>Учетная информация</b><span > — уникальное имя Пользователя (логин) и пароль для входа на Сайт, указываемые Пользователем при регистрации на Сайте в Личном кабинете по ссылке www. life-story.online/  </span></li>
                                    <li  ><b>Модерация</b><span > — просмотр Владельцем Сайта размещаемой (или планируемой к размещению — Премодерация) на Сайте Пользователем информации на предмет ее соответствия положениям настоящего Соглашения. </span></li>
                                    <li  ><b>Пользовательские данные</b><span > — сведения о местоположении, тип и версия ОС, тип и версия браузера, тип устройства и разрешение его экрана, источник, откуда пришел на сайт Пользователь, с какого сайта или по какой рекламе, язык ОС и браузера, какие страницы открывает и на какие кнопки нажимает Пользователь, ip-адрес. </span></li>
                                </ol>
                                <ul>
                                    <li ><b>Предмет Соглашения</b></li>
                                </ul>
                                <span >2.1. Владелец Сайта оказывает Пользователю услуги по предоставлению доступа к сервисам Сайта, при этом обязательным условием оказания Владельцем Сайта услуг в соответствии с настоящим Соглашением является принятие, соблюдение Пользователем и применение к отношениям Сторон требований и положений, определенных настоящим Соглашением. </span>

                                <span >Владелец сайта не является участником взаимоотношений между Пользователями, представителем какого-либо Пользователя, выгодоприобретателем или иным заинтересованным лицом в отношении между Пользователями. Пользователи используют размещённую на сайте информацию, чтобы общаться, искать нужную им информацию на свой страх и риск без прямого или косвенного участия или контроля со стороны Владельца сайта.</span>

                                <span >2.2. Владелец Сайта оставляет за собой право изменять условия настоящего Соглашения и всех его неотъемлемых частей без согласования с Пользователем с уведомлением последнего посредством размещения на Сайте новой редакции Соглашения или какой-либо его неотъемлемой части, подвергшейся изменениям. Принимая во внимание, что информационная рассылка может быть признана Сторонами спамом, Пользователь обязуется не менее трех раз в месяц знакомиться с содержанием Соглашения, размещенного на Сайте, в целях своевременного ознакомления с его изменениями. Новая редакция Соглашения и/или какой-либо его неотъемлемой части вступает в силу с момента опубликования на Сайте, если иной срок вступления изменений в силу не определен Владельцем Сайта при их опубликовании. Действующая редакция Соглашения и всех приложений к нему всегда находится на Сайте в публичном доступе по адресу: life-story.online.</span>
                                <ol>
                                    <li ><span >Права и обязанности Владельца Сайта</span></li>
                                </ol>
                                <span >3.1. Владелец Сайта обязуется: </span>

                                <span >3.1.1. Оказывать Пользователю услуги, указанные в пункте 2.1 настоящего Соглашения. Доступ к Сайту предоставляется путем присвоения Пользователю Учетной информации в течение 1 (одного) рабочего дня с даты регистрации последнего по адресу: life-story.online.</span>

                                <span >3.1.2. Предоставлять Пользователю возможность самостоятельно публиковать информацию о самом себе. </span>

                                <span >3.1.3. Не разглашать третьим лицам Учетную информацию Пользователя, за исключением условий предусмотренных в пункте 4.4.4 настоящего Соглашения. </span>

                                <span >3.1.4. Обеспечивать круглосуточную доступность сервера, на котором расположен Сайт, за исключением времени проведения профилактических работ, либо если доступ невозможен по техническим причинам, не зависящим от Владельца сайта. </span>

                                <span >3.2. Владелец Сайта имеет право: </span>

                                <span >3.2.1. В случае нарушения Пользователем условий Соглашения направить Пользователю предупреждение, содержащее перечень нарушений. В случае если Пользователь не устранит нарушения в течение одного дня c момента направления ему уведомления или повторно нарушит указанные условия или иные условия, Владелец Сайта имеет право в одностороннем порядке отказаться от исполнения Соглашения, заблокировать доступ Пользователей к Профилю Пользователя и аннулировать Профиль Пользователя. </span>

                                <span >3.2.3. Осуществлять Модерацию в случаях, когда информация, размещаемая Пользователем, пропагандирует ненависть и/или дискриминацию людей по расовому, этническому, половому, религиозному, социальному признаку; пропагандирует употребление наркотических и прочих средств, наносящих вред здоровью; призывает к бесчеловечному обращению с животными; нарушает права национальных и иных меньшинств; содержит призывы к насильственным действиям; нарушает права авторов и иных владельцев интеллектуальных прав. </span>

                                <span >3.2.4. Распоряжаться статистической информацией, связанной с функционированием Сайта, а также информацией Пользователей для обеспечения адресного показа рекламной информации различным аудиториям Пользователей Сайта и в сети интернет. </span>

                                <span >3.2.5. Направлять Пользователю информацию о развитии Сайта и его сервисов; отправлять sms-сообщения, push – уведомления, email сообщения, и иные доступные каналы связи, которые указал Пользователь, с целью информирования о кодах активации, проведения опросов о качестве работы Сайта, предоставления и запросов прочей информации, а также рекламировать собственную деятельность и услуги, информировать об акциях на Сайте и об иной маркетинговой активности. </span>

                                <span >3.2.6. Осуществлять трансграничную передачу персональных данных Пользователей на территории иностранных государств, являющихся сторонами Конвенции Совета Европы о защите физических лиц при автоматизированной обработке персональных данных, а также иных иностранных государств, обеспечивающих адекватную защиту прав субъектов персональных данных, в соответствии с положениями статьи 12 Федерального закона от 27.07.2006 № 152-ФЗ «О персональных данных». </span>

                                <span >3.2.7. В случае отзыва Пользователем или его представителем согласия на обработку персональных данных в соответствии с пунктом 4.3.5 настоящего Соглашения Владелец Сайта вправе продолжить обработку персональных данных без согласия субъекта персональных данных (Пользователя) при наличии оснований, указанных в пунктах 2–11 части 1 статьи 6, части 2 статьи 10 и части 2 статьи 11 Федерального закона от 27.07.2006 № 152-ФЗ «О персональных данных». </span>

                                <span >3.3. Владелец Сайта гарантирует, что, обрабатывая персональные данные, переданные Владельцем Сайта в соответствии с пунктом 4.4.4 настоящего Соглашения, третьи лица придерживаются следующих принципов: </span>
                                <ul>
                                    <li  ><span >обрабатывают персональные данные на законной и справедливой основе; </span></li>
                                    <li  ><span >обрабатывают персональные данные, ограничиваясь достижением конкретных, заранее определенных и законных целей; </span></li>
                                    <li  ><span >не допускают обработку персональных данных, несовместимую с целями сбора персональных данных; </span></li>
                                    <li  ><span >не допускают объединение баз данных, содержащих персональные данные, обработка которых осуществляется в целях, несовместимых между собой; </span></li>
                                    <li  ><span >обрабатывают только те персональные данные, которые отвечают целям их обработки. </span></li>
                                </ul>
                                <span >3.3.1. Обрабатывая персональные данные, третьи лица гарантируют, что: </span>
                                <ul>
                                    <li ><span >содержание и объем обрабатываемых персональных данных соответствуют заявленным целям обработки. Обрабатываемые персональные данные не содержат избыточную информацию по отношению к заявленным целям их обработки; </span></li>
                                    <li ><span >при обработке персональных данных обеспечена точность персональных данных, их достаточность, а в необходимых случаях и актуальность по отношению к целям обработки персональных данных; </span></li>
                                    <li ><span >хранение персональных данных осуществляется в форме, позволяющей определить субъекта персональных данных, не дольше, чем этого требуют цели обработки персональных данных, если срок хранения персональных данных не установлен федеральным законом, договором, стороной которого, выгодоприобретателем или поручителем по которому является субъект персональных данных. Обрабатываемые персональные данные подлежат уничтожению либо обезличиванию по достижении целей обработки или в случае утраты необходимости в достижении этих целей, если иное не предусмотрено федеральным законом. </span></li>
                                </ul>
                                <span >3.4. Владелец Сайта гарантирует, что третьи лица соблюдают конфиденциальность по отношению к персональным данным, обрабатываемым в соответствии с пунктом 4.4.4 настоящего Соглашения, обеспечивают их безопасность и исполняют требования к защите обрабатываемых персональных данных согласно статье 19 Федерального закона от 27.07.2006 № 152-ФЗ «О персональных данных», а именно: </span>
                                <ul>
                                    <li  ><span >определяют угрозы безопасности персональных данных при их обработке в информационных системах персональных данных; </span></li>
                                    <li  ><span >применяют прошедшие в установленном порядке процедуру оценки соответствия средства защиты информации; </span></li>
                                    <li  ><span >проводят оценку эффективности принимаемых мер по обеспечению безопасности персональных данных; </span></li>
                                    <li  ><span >устанавливают правила доступа к персональным данным, обрабатываемым в информационной системе персональных данных, а также обеспечивают регистрацию и учет всех действий, совершаемых с персональными данными в информационной системе персональных данных; </span></li>
                                    <li  ><span >осуществляют контроль за принимаемыми мерами по обеспечению безопасности персональных данных и уровнем защищенности информационных систем персональных данных. </span></li>
                                </ul>
                                <ol >
                                    <li><span > Права и обязанности Пользователя</span></li>
                                </ol>
                                <span >4.1. Пользователь обязуется: </span>

                                <span >4.1.1. Полностью ознакомиться с условиями настоящего Соглашения до момента регистрации на Сайте. </span>

                                <span >4.1.2. Соблюдать все условия настоящего Соглашения.</span>

                                <span >4.1.3. Не передавать сведения о других Пользователях, полученные посредством Сайта, третьим лицам. </span>

                                <span >4.1.4. Не передавать свою Учетную информацию третьим лицам. </span>

                                <span >4.1.5. Не размещать на Сайте персональные данные других лиц, а также не использовать персональные данные других Пользователей или Пользователей каким-либо образом, не соответствующим требованиям законодательства РФ, в противоправных или противозаконных целях, в целях извлечения выгоды и любых иных целях, не соответствующих целям создания Сайта. </span>

                                <span >4.1.6. Не размещать в Профиле информацию и объекты (включая ссылки на них), которые могут нарушать права и интересы других лиц. </span>

                                <span >4.1.7. Не регистрироваться в качестве Пользователя от имени или вместо другого лица или регистрировать группу (объединение) лиц или юридическое лицо/индивидуального предпринимателя в качестве Пользователя. </span>

                                <span >4.1.8. Не загружать, не хранить, не публиковать, не распространять любую информацию, которая: </span>
                                <ul>
                                    <li ><span >содержит угрозы, дискредитирует, оскорбляет, порочит честь и достоинство или деловую репутацию или нарушает неприкосновенность частной жизни других Пользователей или третьих лиц; </span></li>
                                    <li ><span >нарушает права несовершеннолетних лиц;</span></li>
                                    <li ><span >является вульгарной или непристойной, содержит нецензурную лексику, содержит порнографические изображения и тексты или сцены сексуального характера с участием несовершеннолетних; </span></li>
                                    <li ><span >содержит сцены насилия либо бесчеловечного обращения с животными; </span></li>
                                    <li ><span >содержит описание средств и способов суицида, любое подстрекательство к его совершению; </span></li>
                                    <li ><span >пропагандирует и/или способствует разжиганию расовой, религиозной, этнической ненависти или вражды, пропагандирует фашизм или идеологию расового превосходства; </span></li>
                                    <li ><span >содержит экстремистские материалы;</span></li>
                                    <li ><span >пропагандирует преступную деятельность или содержит советы, инструкции или руководства по совершению преступных действий; </span></li>
                                    <li ><span >содержит информацию ограниченного доступа, включая, но не ограничиваясь, государственной и коммерческой тайной, информацией о частной жизни третьих лиц; </span></li>
                                    <li ><span >содержит рекламу или описывает привлекательность употребления алкоголя и/или наркотических веществ, в том числе «цифровых наркотиков» (звуковых файлов, оказывающих воздействие на мозг человека за счет бинауральных ритмов), информацию о распространении наркотиков, рецепты их изготовления и советы по употреблению; </span></li>
                                    <li ><span >носит мошеннический характер;</span></li>
                                    <li ><span >а также нарушает иные права и интересы граждан и юридических лиц или требования законодательства Российской Федерации. </span></li>
                                </ul>
                                <span >4.1.9. Не использовать программное обеспечение и осуществлять действия, направленные на нарушение нормального функционирования Сайта и его сервисов или персональных страниц Пользователей, не загружать, не хранить, не публиковать, не распространять и не предоставлять доступ или иным образом использовать вирусы, трояны и другие вредоносные программы; не использовать без специального на то разрешения Владельца Сайта автоматизированные скрипты (программы) для сбора информации на Сайте и/или взаимодействия с Сайтом и его сервисами. </span>

                                <span >4.1.10. Не пытаться получить доступ к логину и паролю другого Пользователя, в том числе включая, но не ограничиваясь обманом, взломом Профилей других Пользователей и пр. </span>

                                <span >4.2. Пользователю запрещено: </span>

                                <span >4.2.1. Осуществлять незаконные сбор и обработку персональных данных других Пользователей. </span>

                                <span >4.2.2. Осуществлять доступ к каким-либо услугам иным способом, кроме как через интерфейс, предоставленный Владельцем Сайта, за исключением случаев, когда такие действия были прямо разрешены Пользователю в соответствии с отдельным соглашением с Владельцем Сайта. </span>

                                <span >4.2.3. Воспроизводить, дублировать, копировать, продавать, осуществлять торговые операции и перепродавать услуги для каких-либо целей, за исключением случаев, когда такие действия были прямо разрешены Пользователю в соответствии с условиями отдельного соглашения с Владельцем Сайта. </span>

                                <span >4.2.4. Размещать коммерческую и политическую рекламу вне специальных разделов Сайта, установленных Владельцем Сайта. </span>

                                <span >4.2.5. Размещать любую информацию, которая, по мнению Владельца Сайта, является нежелательной, ущемляет интересы Пользователей или по другим причинам является нежелательной для размещения на Сайте. </span>

                                <span >4.2.6. Размещать, отправлять, передавать информацию, содержащую: провокации, оскорбления и подстрекательство пользователей к действиям, имеющим для них неблагоприятные последствия; создание провокационных комментариев, «веток», сообщений, названий фотографий, имен пользователей (ников) и прочее.</span>

                                <span >4.3. Пользователь имеет право: </span>

                                <span >4.3.1. Круглосуточно получать доступ к серверу, на котором расположен Сайт, за исключением времени проведения профилактических работ и времени, когда доступ к сайту не возможен по техническим причинам, не зависящим от Владельца сайта. </span>

                                <span >4.3.2. Самостоятельно изменять пароль, не уведомляя об этом Владельца Сайта. </span>

                                <span >4.3.3. Самостоятельно редактировать ранее размещенную о себе информацию на Сайте. </span>

                                <span >4.3.4. Обратиться в службу поддержки для блокирования своего Профиля (при отсутствии действующих демодоступов и подписок). </span>

                                <span >4.3.5. Отозвать согласие, предоставленное Пользователем в соответствии с пунктом 4.4.3 и/или пунктом 4.4.4 настоящего Соглашения, путем направления Пользователем или его представителем письменного заявления Владельцу Сайта по адресу, указанному в пункте 1.2 настоящего Соглашения. </span>

                                <span >4.4. Пользователь согласен с тем, что, осуществляя доступ к Сайту и пользуясь его контентом, а также проставляя галочку на сайте о согласии с условиями Пользовательского соглашения и Политики о работе с Персональным данными и конфиденциальной информации, размещенной на сайте по адресу: www. life-story.online  он: </span>

                                <span >4.4.1. Выражает свое безоговорочное согласие со всеми условиями настоящего Соглашения и обязуется их соблюдать или прекратить использование Сайта. </span>

                                <span >4.4.2. Получает личное неисключительное и непередаваемое право использовать контент Сайта на одном компьютере, при условии, что ни сам Пользователь, ни любые иные лица при содействии Пользователя не будут копировать или изменять программное обеспечение; создавать программы, производные от программного обеспечения; проникать в программное обеспечение с целью получения кодов программ; осуществлять продажу, уступку, сдачу в аренду, передачу третьим лицам в любой иной форме прав в отношении программного обеспечения сервисов, предоставляемых Сайтом. </span>

                                <span >4.4.3. Дает Владельцу Сайта разрешение на использование, хранение, обработку и распространение персональных данных тем способом и в той мере, в которых это необходимо для исполнения условий настоящего Соглашения, а также на трансграничную передачу персональных данных на условиях, изложенных в пункте 3.2.6 настоящего Соглашения. Порядок использования, хранения, обработки и распространения персональных данных Пользователей размещен на Сайте по адресу: life-story.online. Пользователь соглашается на передачу третьим лицам персональных и иных данных, в том числе для целей их обработки, для обеспечения функционирования Сайта, реализации партнерских и иных программах, при условии обеспечения в отношении передаваемых данных режима, аналогичного режиму, существующему на Сайте, в том числе включая, но не ограничиваясь передачей персональных данных лицам, аффилированным с Владельцем сайта или заключившим с ними договоры, а также третьим лицам в случаях, когда такая передача необходима для использования Пользователем определенного сервиса либо для исполнения определенного соглашения или договора с Пользователем. Обработка персональных данных осуществляется в соответствии с политикой по обработке персональных данных Владельца сайта, размещённой на Сайте по адресу: life-story.online.</span>

                                <span >4.4.4. Дает свое согласие на передачу третьим лицам по поручению Владельца Сайта персональных и иных данных Пользователя, при условии обеспечения в отношении передаваемых данных режима, аналогичного режиму, существующему на Сайте.</span>

                                <span >4.4.5. Персональные данные, которые предоставляет Пользователь : Ф.И.О., пол, дата рождения, должность, компания, отрасль, регион, адрес электронной почты, телефон, информация об аккаунтах в социальных сетях, фото и видео изображение, информация о роде деятельности, IP-адрес, информация из cookie, информация о браузере Пользователя (или иной программе, с помощью которой осуществляется доступ к сайту), время доступа, адрес запрашиваемой страницы, возраст, телефон, email и иная информация, которая необходима для регистрации на сайте. </span>

                                <span >Цели обработки: использование Пользователем Сайта и реализуемых на Сайте сервисов, обеспечение функционирования Сайта, возможность оставлять отзывы на Сайте, реализация программ лояльности, партнерских и иных программ, получение Пользователем, с его согласия, рекламной, маркетинговой и иной информации на адрес электронной почты и телефон, предоставленные Пользователем. </span>

                                <span >В ходе обработки персональных данных будут совершены следующие действия: сбор; запись; систематизация; накопление; хранение; уточнение (обновление, изменение); извлечение; использование; передача (предоставление, доступ); блокирование; удаление; уничтожение. </span>
                                <ol>
                                    <li><span > Регистрация Пользователя</span></li>
                                </ol>
                                <span >5.1. В целях пользования услугами, предоставляемыми Владельцем Сайта по настоящему Соглашению, Пользователь должен пройти обязательную процедуру регистрации на Сайте по адресу life-story.online. Стоимость подсписки размещена на Сайте по адресу http://welcome.life-story.online. Тариф «Бесплатно» предоставляется для Пользователя только 1 (один) раз на весь срок использования сайта, либо в рамках специальных предложений, которые могут быть размещены на сайте либо адресно предоставлены конкрентному Пользователю, либо в определяемых иных Владельцем сайта способах. Владелец сайта вправе вводить и (или) устанавливать любые ограничения в части функциональных возможностей сайта, используемой на бесплатной основе.</span>

                                <span > 5.2. При регистрации на Сайте Пользователь обязан предоставить Владельцу Сайта необходимую достоверную и актуальную информацию для формирования Профиля, включая уникальные для каждого Пользователя логин (адрес электронной почты) и пароль доступа к Сайту, а также фамилию и имя. Регистрационная форма Сайта может запрашивать у Пользователя дополнительную информацию. </span>

                                <span >5.3. После предоставления информации, указанной в пункте 5.2 настоящего Соглашения, Пользователю необходимо подтвердить регистрацию путем выражения своего желания через нажатие на ссылку подтверждения регистрации в сообщении, отправленном на указанную им электронную почту. </span>

                                <span >5.4. По завершении процесса регистрации Пользователь становится обладателем Учетной информации Пользователя, что означает, что он несет ответственность за безопасность Учетной информации, а также за все, что будет сделано на Сайте под Учетной информацией Пользователя. Пользователь обязан немедленно уведомить Владельца Сайта о любом случае несанкционированного доступа к Сайту, то есть осуществленного третьим лицом без согласия и ведома Пользователя, и/или о любом нарушении безопасности Учетной информации Пользователя. Владелец Сайта не несет ответственности за возможную потерю или порчу данных, которые могут произойти из-за нарушения Пользователем положений настоящего пункта Соглашения. </span>

                                <span >5.5. Для начала работы с Сайтом Пользователь должен ввести в соответствующем разделе Сайта свою Учетную информацию. </span>

                                <span >5.6. Если Пользователем не доказано обратное, любые действия, совершенные с использованием его логина и пароля, считаются совершенными соответствующим Пользователем. В случае несанкционированного доступа к логину и паролю и/или Профилю Пользователя или распространения логина и пароля Пользователь обязан незамедлительно сообщить об этом Владельцу Сайта в установленном порядке. </span>
                                <ol>
                                    <li><span > Ответственность Сторон</span></li>
                                </ol>
                                <span >6.1. Пользователь самостоятельно определяет перечень организационных и программных (для ЭВМ) средств для сохранения в тайне своей Учетной информации и обеспечения санкционированного доступа к ней. Владелец Сайта не несет ответственности за убытки, причиненные Пользователю в результате разглашения третьим лицам Учетной информации Пользователя, произошедшего не по вине Владельца Сайта. Если любое лицо, помимо Пользователя, авторизуется на Сайте, используя Учетную информацию Пользователя, то все действия, совершенные таким лицом, будут считаться совершенными этим Пользователем. Пользователь самостоятельно несет ответственность за все действия, совершенные им на Сайте, а также за все действия, совершенные на Сайте любыми иными лицами с использованием Учетной информации Пользователя. За нарушение законодательства или прав третьих лиц при использовании сайта Пользователь несет административную, уголовную или гражданско-правовую ответственность.</span>

                                <span >6.2. Владелец Сайта предоставляет Пользователю возможность пользоваться программным обеспечением Сайта «как оно есть», без каких-либо гарантий со стороны Владельца Сайта. </span>

                                <span >6.3. Владелец Сайта не несет ответственности за убытки, причиненные Пользователю в результате сообщения другим Пользователем недостоверной информации, некорректных, ошибочных данных,  а также причиненные действиями (бездействием) другого Пользователя. Владелец Сайта не гарантирует, что информация, содержащаяся в Профилях Пользователей, является достоверной и полной. </span>

                                <span >6.4. Владелец Сайта прилагает все возможные усилия для обеспечения нормальной работоспособности Сайта, однако не несет ответственности за неисполнение или ненадлежащее исполнение обязательств по Соглашению, а также возможные убытки, возникшие в том числе, но не ограничиваясь, в результате: </span>
                                <ul>
                                    <li  ><span >неправомерных действий Пользователей, направленных на нарушения информационной безопасности или нормального функционирования Сайта; </span></li>
                                    <li  ><span >сбоев в работе Сайта, вызванных ошибками в коде, компьютерными вирусами и иными посторонними фрагментами кода в программном обеспечении Сайта; </span></li>
                                    <li  ><span >отсутствия (невозможности установления, прекращения и пр.) интернет-соединений между сервером Пользователя и сервером Сайта; </span></li>
                                    <li  ><span >проведения государственными и муниципальными органами, а также иными организациями мероприятий в рамках системы оперативно-розыскных мероприятий; </span></li>
                                    <li  ><span >установления государственного регулирования (или регулирования иными организациями) хозяйственной деятельности коммерческих организаций в сети Интернет и/или установления указанными субъектами разовых ограничений, затрудняющих или делающих невозможным исполнение Соглашения; </span></li>
                                    <li  ><span >других случаев, связанных с действиями (бездействием) Пользователей и/или других субъектов, направленными на ухудшение общей ситуации с использованием сети Интернет и/или компьютерного оборудования, существовавшей на момент заключения Соглашения, (а) также любых других действий, направленных на Сайт и на третьих лиц; </span></li>
                                    <li  ><span >если информация о действиях и персональных  данных Пользователя станет известной иным лицам в результате прослушивания или перехвата каналов связи во время их использования, а также неисполнения Пользователем обязательств по обеспечению сохранности личных и персональных данных; </span></li>
                                    <li  ><span >если информация об оплате, персональных данных Пользователя, иных данных Пользователя станет известной иным лицам в результате случаев несоблюдения Пользователем условий хранения и использования авторизованных данных;</span></li>
                                    <li  ><span >выполнения работ, указанных в пункте 6.5 и пункте 6.6 настоящего Соглашения. </span></li>
                                </ul>
                                <span >6.5. Владелец Сайта имеет право производить профилактические работы в программно-аппаратном комплексе Сайта с временным приостановлением работы Сайта по возможности в ночное время и максимально сокращая время неработоспособности Сайта, уведомляя об этом Пользователя, если технически это представляется возможным. </span>

                                <span >6.6. В случае наступления форс-мажорных обстоятельств, а также аварий или сбоев в программно-аппаратных комплексах третьих лиц, сотрудничающих с Владельцем Сайта, или действий (бездействия) третьих лиц, направленных на приостановку или прекращение функционирования Сайта, возможна приостановка работы Сайта без предварительного уведомления Пользователя. </span>

                                <span >6.7. Владелец Сайта не несет ответственности за нарушение Пользователем настоящих Правил и оставляет за собой право по своему собственному усмотрению, а также при получении информации от других пользователей либо третьих лиц о нарушении Пользователем настоящих Правил изменять (модерировать) или удалять любую публикуемую Пользователем информацию, нарушающую запреты, установленные настоящими Правилами (включая личные сообщения), приостанавливать, ограничивать или прекращать доступ Пользователя ко всем или к любому из разделов или сервисов Сайта в любое время по любой причине или без объяснения причин, с предварительным уведомлением или без такового, не отвечая за любой вред, который может быть причинен такими действиями. Владелец Сайта закрепляет за собой право удалить Профиль Пользователя и/или приостановить, ограничить или прекратить доступ Пользователя к любому из сервисов Сайта, если обнаружит, что, по его мнению, Пользователь представляет угрозу для Сайта и/или его Пользователей. Владелец Сайта не несет ответственности за осуществленное в соответствии с настоящими Правилами временное блокирование или удаление информации, или удаление персональной страницы (прекращение регистрации) Пользователя. Удаление Профиля Пользователя означает автоматическое удаление всей информации, размещенной на ней, а также всей информации Пользователя, введенной при регистрации на Сайте. После удаления персональной страницы Пользователь теряет права доступа к Сайту. </span>

                                <span >6.8. Ни одна из Сторон не несет ответственности за полное или частичное неисполнение любой из своих обязанностей, если неисполнение является следствием таких обстоятельств, как наводнение, пожар, землетрясение, другие стихийные бедствия, война или военные действия и другие обстоятельства непреодолимой силы, возникшие после заключения Соглашения и не зависящие от воли Сторон. </span>

                                <span >6.9. Ответственность Владельца сайта ограничена только реальным ущербом (упущенная выгода не возмещается) в размере стоимости подписки соответствующего Пользователя. </span>

                                <span >6.10.</span> <span >Обращаем ваше внимание, что владелец сайта не несет ответственности за те Персональные данные, которые Вы размещаете на общедоступных площадках нашего Сайта. Эти общедоступные площадки могут просматривать все, кто заходит в эти разделы Сайта, поэтому они не подпадают под действие Политики Конфиденциальности и Пользовательского соглашения. </span>
                                <ol >
                                    <li><span > Порядок разрешения споров и урегулирования претензий</span></li>
                                </ol>
                                <span >7.1. В случае возникновения споров между Пользователем и Владельцем Сайта по вопросам, связанным с исполнением Соглашения, Стороны примут все меры к их разрешению путем переговоров между собой. Претензионный порядок разрешения споров обязателен. Претензии Пользователей по предоставляемым услугам принимаются и рассматриваются Владельцем Сайта только в письменном виде и в порядке, предусмотренном настоящим Соглашением и действующим законодательством РФ. </span>

                                <span >7.2. Для разрешения споров, возникших между Пользователем и Владельцем Сайта в результате использования услуг, применяется следующий претензионный порядок: </span>
                                <ul>
                                    <li  ><span >Пользователь, считающий, что его права нарушены из-за действий Владельца Сайта, направляет последнему претензию, содержащую суть предъявляемого требования, обоснование его предъявления, а также все данные Пользователя. Претензия также направляется Владельцу Сайта в письменном виде посредством отправки по почте или по факсу; </span></li>
                                    <li  ><span >в течение 5 (пяти) рабочих дней со дня получения претензии Владелец Сайта обязан изложить свою позицию по указанным в ней принципиальным вопросам и направить свой ответ по адресу электронной почты или почтовому адресу, указанным в претензии Пользователя; </span></li>
                                    <li  ><span >в случае недостижения разрешения спора путем претензионного порядка спор подлежит рассмотрению в соответствии с пунктом 7.4 Соглашения; </span></li>
                                    <li  ><span >Владельцем Сайта не рассматриваются анонимные претензии или претензии, не позволяющие идентифицировать Пользователя на основе предоставленных им при регистрации данных, или претензии, не содержащие данных, указанных в настоящем пункте настоящего Соглашения </span></li>
                                </ul>
                                <span >7.3. Для решения технических вопросов при определении вины Пользователя в результате его неправомерных действий при пользовании сетью Интернет и Сайтом, в частности, Владелец Сайта вправе самостоятельно привлекать компетентные организации в качестве экспертов. В случае установления вины Пользователя последний обязан возместить затраты на проведение экспертизы. </span>

                                <span >7.4. При недостижении согласия между Сторонами путем переговоров спор, вытекающий из настоящего Соглашения, подлежит рассмотрению в суде общей юрисдикции по месту нахождения Владельца Сайта. </span>
                                <ol >
                                    <li><span > Прочие условия</span></li>
                                </ol>
                                <span >8.1. Настоящее Соглашение вступает в силу с момента акцепта настоящей оферты Пользователем и заключается на неопределенный срок. </span>

                                <span >8.2. Настоящее Соглашение является офертой, и в силу действующего гражданского законодательства РФ Владелец Сайта имеет право на отзыв оферты в соответствии со статьей 436 ГК РФ. В случае отзыва настоящего Соглашения Владельцем Сайта настоящее Соглашении считается прекращенным с момента отзыва. Отзыв осуществляется путем размещения соответствующей информации на Сайте. </span>

                                <span >8.3. Положения настоящего Соглашения устанавливаются, изменяются и отменяются Владельцем Сайта в одностороннем порядке без предварительного уведомления. С момента размещения на Сайте новой редакции Соглашения предыдущая редакция считается утратившей свою силу. В случае существенного изменения положений настоящего Соглашения Владелец Сайта извещает об этом Пользователей путем размещения на Сайте соответствующего сообщения. </span>

                                <span >8.4. Пользователь гарантирует, что все условия настоящего Соглашения ему понятны и он принимает их безусловно и в полном объеме.</span>

                                <span >8.5. Пользователь гарантирует, что не будет использовать свой аккаунт в противоправных целях, а также в иных целях, нежели указанные в настоящем Соглашении. </span>

                                <span >8.6. Пользователь подтверждает, что не имеет выгодоприобретателей и бенефициарных владельцев и действует только в своих личных интересах</span>

                                <span >8.7. Если Пользователь не согласен с условиями настоящего Соглашения, то он должен немедленно удалить свой Профиль с Сайта, в противном случае продолжение использования Пользователем Сайта означает, что Пользователь согласен с условиями Соглашения. </span>

                                <span >8.8. Вопросы, не урегулированные настоящим Соглашением, подлежат разрешению в соответствии с законодательством РФ. </span></li>
                                </ul>
                            </div>
                        </div>
                    </main>
                </div>
            </div>
        </React.Fragment>
    )
})
